@charset "utf-8";
/* CSS Document */


@font-face {
	font-family: 'Noto Sans KR';
	font-display:auto;
	font-style:normal;
	font-weight:lighter;
	src: url(fonts/NotoSansKR-Light.woff2) format('woff2'),
   		 url(fonts/NotoSansKR-Light.woff) format('woff'),
   		 url(fonts/NotoSansKR-Light.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans KR';
	font-display:auto;
	font-style:normal;
	font-weight:normal;
	src: url(fonts/NotoSansKR-Regular.woff2) format('woff2'),
   		 url(fonts/NotoSansKR-Regular.woff) format('woff'),
   		 url(fonts/NotoSansKR-Regular.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans KR';
	font-display:auto;
	font-style:normal;
	font-weight:bold;
	src: url(fonts/NotoSansKR-Medium.woff2) format('woff2'),
   		 url(fonts/NotoSansKR-Medium.woff) format('woff'),
   		 url(fonts/NotoSansKR-Medium.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans KR';
	font-display:auto;
	font-style:normal;
	font-weight:800; 
	src: url(fonts/NotoSansKR-Bold.woff2) format('woff2'),
   		 url(fonts/NotoSansKR-Bold.woff) format('woff'),
   		 url(fonts/NotoSansKR-Bold.otf) format('opentype');
}
@font-face {
	font-family: 'Noto Sans KR';
	font-display:auto;
	font-style:normal;
	font-weight:900; 
	src: url(fonts/NotoSansKR-Black.woff2) format('woff2'),
   		 url(fonts/NotoSansKR-Black.woff) format('woff'),
   		 url(fonts/NotoSansKR-Black.otf) format('opentype');
}